Annonce

Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

laurentg
2019-10-29 20:41:58

Bonjour,
J'utilise aussi un thème annoncé comme incompatible, et je n'ai pas encore fais la mise à jour en attendant que ce thème OS soit ok.
Est-ce que j'ai bien compris pour le fichier 210x.pattern.php qu'il faut créer en récupérant le code sur github, et l'envoyer dans le dossier hr_os_xl ?
Je l'ai fait, mais j'ai toujours la mise en garde du thème incompatible...
Merci

Benoit
2019-10-28 18:52:27

Bonsoir, merci pas de souci !
Je pourrait le faire mercredi ou jeudi, je vous tiens au cvourant.

Bonne soirée.

flop25
2019-10-28 18:47:44

Bonjour
pardon pour le délai de retard
pouvez vous tester les versions de github ?

> https://github.com/flop25/Pure_default
> https://github.com/flop25/OS_default

Benoit
2019-10-24 15:47:26

Bonjour, Flop25 est-il toujours dans le circuit svp ?

Merci.

Benoit
2019-10-22 16:05:32

Bonjour, j'utilise sur quasiment toutes mes galeries des styles dérivés de "Pure" (auteur Flop25).
Je ne fait pas la dernière mise à jour car j'ai une alerte m'indiquant que tous ces thèmes ne sont pas compatibles avec la dernière version.
Ma question est simple; dois-je carrément changer tous mes thèmes, adaptés visuellement par mes soins depuis plusieurs années, ou bien Flop a prévu une màj de tout ce petit monde ?

Merci, et bonne fin de journée.

Piwigo 2.9.5
Système d'exploitation: Linux
PHP: 7.0.32 (Montrer les informations) [2019-10-22 16:00:20]
MySQL: 5.5.62-MariaDB [2019-10-22 18:00:12]
URL Piwigo: https://www.destin-tanganyika.com/galerie/

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact